import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/__admin')({
  component: RouteComponent,
})

function RouteComponent() {
  return <div>Hello "/(__admin)/__admin"!</div>
}
